@media all and (max-width: 1199px) {
    .padding-soft {
        margin: 0 16px;
    }
}

@media all and (max-width: 1080px) {

    .menu-icon {
        display: block;
    }

    .menu-area {
        display: none;
    }

}


@media all and (max-width: 991px) {
    .right-about a {
        padding: 30px 0;
    }

    .corner {
        top: 34px;
    }

    .left-about {
        padding: 25px 0;
    }

    .padding-soft {
        margin: 0 15px;
        max-width: 100%;
    }
    .blog-main{
        border-right: none;
    }
}

@media all and (max-width: 768px) {
    .header-top {
        text-align: center;
    }

    .ht-social {
        margin-top: 5px;
        float: none;
    }

    .left-about p {
        font-size: 14px;
    }
}

@media all and (max-width: 767px) {
    .padding-soft {
        margin: 0px -1px;
        max-width: 100%;
    }
    .client-box{
        height: auto;
    }
}

@media all and (max-width: 575px) {
    .padding-soft {
        margin: 0px 0px;
        max-width: 50%;
    }
}


@media all and (max-width: 480px) {}

@media all and (max-width: 360px) {}
